Subject: Homework 4

From: "Zheng, Qiang" <[email-masked]>
Date: Mon, 3 Apr 2000 13:28:44 -0400 (EDT)

Hi,

I noticed in grading your homework 4 that many of your code produced
different result when running in the cluster with different nodes. I mean,
that is quite a major difference that I don't think it is produced because
of the precision of datatype. The final result is sometimes more that 100.
So please check your code again.

I think a reasonable difference should be less than 1.

Regards,

                                                 - Zheng, Qiang